*#dm *.dmBody a.span.textonly
{
	color:rgb(255,255,255) !important;
}
*#dm *.dmBody div.dmform-error
{
	font-style:normal !important;
}
*#dm *.dmBody div.dmforminput textarea
{
	font-style:italic !important;
}
*#dm *.dmBody div.dmforminput *.fileUploadLink
{
	font-style:italic !important;
}
*#dm *.dmBody div.checkboxwrapper span
{
	font-style:italic !important;
}
*#dm *.dmBody div.radiowrapper span
{
	font-style:italic !important;
}
*#dm *.dmBody div.u_1446792602 .color-overlay
{
	background-color:rgba(0,0,0,0) !important;
}
*#dm *.dmBody div.u_1446792602 .slides .slide-title
{
	color:var(--color_2) !important;
}
*#dm *.dmBody *.u_1446792602 .slides .slide-button
{
	justify-content:center !important;
	text-align:center !important;
}
*#dm *.dmBody div.u_1272886193
{
	background-color:rgba(241,241,241,1) !important;
}
*#dm *.dmBody div.u_1653390485
{
	background-color:var(--color_2) !important;
}
*#dm *.dmBody *.u_1394924312:before
{
	opacity:0.5 !important;
	background-color:rgb(255,255,255) !important;
}
*#dm *.dmBody *.u_1394924312.before
{
	opacity:0.5 !important;
	background-color:rgb(255,255,255) !important;
}
*#dm *.dmBody *.u_1394924312>.bgExtraLayerOverlay
{
	opacity:0.5 !important;
	background-color:rgb(255,255,255) !important;
}
*#dm *.dmBody div.u_1394924312:before
{
	background-color:rgba(43,43,43,1) !important;
	opacity:0.9 !important;
}
*#dm *.dmBody div.u_1394924312.before
{
	background-color:rgba(43,43,43,1) !important;
	opacity:0.9 !important;
}
*#dm *.dmBody div.u_1394924312>.bgExtraLayerOverlay
{
	background-color:rgba(43,43,43,1) !important;
	opacity:0.9 !important;
}
*#dm *.dmBody div.u_1655112845 .svg
{
	color:var(--color_2) !important;
	fill:var(--color_2) !important;
}
*#dm *.dmBody div.u_1555615187
{
	z-index:1 !important;
}
*#dm *.dmBody div.u_1022960568 hr
{
	color:var(--color_4) !important;
	border-top-style:solid !important;
	border-top-width:5px !important;
}
*#dm *.dmBody *.u_1525376473 .dmformsubmit
{
	float:LEFT !important;
}
*#dm *.dmBody *.u_1246810660:before
{
	opacity:0.5 !important;
	background-color:rgb(255,255,255) !important;
}
*#dm *.dmBody *.u_1246810660.before
{
	opacity:0.5 !important;
	background-color:rgb(255,255,255) !important;
}
*#dm *.dmBody *.u_1246810660>.bgExtraLayerOverlay
{
	opacity:0.5 !important;
	background-color:rgb(255,255,255) !important;
}
*#dm *.dmBody div.u_1246810660:before
{
	background-color:var(--color_1) !important;
	opacity:0.9 !important;
}
*#dm *.dmBody div.u_1246810660.before
{
	background-color:var(--color_1) !important;
	opacity:0.9 !important;
}
*#dm *.dmBody div.u_1246810660>.bgExtraLayerOverlay
{
	background-color:var(--color_1) !important;
	opacity:0.9 !important;
}
*#dm *.dmBody div.u_1394924312
{
	background-repeat:no-repeat !important;
	background-image:none !important;
	background-size:cover !important;
}
*#dm *.dmBody div.u_1009758434
{
	margin:auto !important;
}
*#dm *.dmBody *.u_1525376473 .dmform-success
{
	text-align:CENTER !important;
}
*#dm *.dmBody *.dmform-error
{
	text-align:CENTER !important;
}
*#dm *.dmBody *.u_1525376473 .dmform-success .rteBlock
{
	text-align:CENTER !important;
}
*#dm *.dmBody *.dmform-error .rteBlock
{
	text-align:CENTER !important;
}
*#dm *.dmBody div.u_1770790695
{
	background-color:rgba(241,241,241,1) !important;
}
*#dm *.dmBody div.u_1545513487 hr
{
	color:var(--color_4) !important;
	border-top-style:solid !important;
	border-top-width:5px !important;
}
*#dm *.dmBody *.u_1130234418:before
{
	opacity:0.5 !important;
	background-color:rgb(255,255,255) !important;
}
*#dm *.dmBody *.u_1130234418.before
{
	opacity:0.5 !important;
	background-color:rgb(255,255,255) !important;
}
*#dm *.dmBody *.u_1130234418>.bgExtraLayerOverlay
{
	opacity:0.5 !important;
	background-color:rgb(255,255,255) !important;
}
*#dm *.dmBody div.u_1130234418:before
{
	background-color:var(--color_3) !important;
	opacity:0.9 !important;
}
*#dm *.dmBody div.u_1130234418.before
{
	background-color:var(--color_3) !important;
	opacity:0.9 !important;
}
*#dm *.dmBody div.u_1130234418>.bgExtraLayerOverlay
{
	background-color:var(--color_3) !important;
	opacity:0.9 !important;
}
*#dm *.dmBody div.u_1735514707
{
	background-color:rgba(241,241,241,1) !important;
}
*#dm *.dmBody div.u_1711218386
{
	background-color:var(--color_2) !important;
	box-shadow:rgba(0,0,0,0.15) 0 0 50px 0 !important;
	-moz-box-shadow:rgba(0,0,0,0.15) 0 0 50px 0 !important;
	-webkit-box-shadow:rgba(0,0,0,0.15) 0 0 50px 0 !important;
	border-radius:5px !important;
	-moz-border-radius:5px !important;
	-webkit-border-radius:5px !important;
}
*#dm *.dmBody div.u_1045865230
{
	background-color:rgba(241,241,241,1) !important;
}
*#dm *.dmBody div.u_1342323407
{
	margin:auto !important;
}
*#dm *.dmBody div.u_1608633010 .svg
{
	color:var(--color_2) !important;
	fill:var(--color_2) !important;
}
*#dm *.dmBody div.u_1655112845
{
	background-color:var(--color_3) !important;
	border-radius:50px !important;
}
*#dm *.dmBody div.u_1608633010
{
	background-color:var(--color_3) !important;
	border-radius:50px !important;
}
*#dm *.dmBody div.u_1724885834
{
	background-repeat:no-repeat !important;
	background-image:url(/images/fremont-mi-roofing-services-1920w.png) !important;
	background-size:cover !important;
}
*#dm *.dmBody div.u_1616516665
{
	background-repeat:no-repeat !important;
	background-image:url(/images/expert-roofers-grant-mi-0aab5211-1920w.jpg) !important;
	background-size:cover !important;
}
*#dm *.dmBody div.u_1246810660
{
	box-shadow:rgba(0,0,0,0.15) 0 0 50px 0 !important;
	-moz-box-shadow:rgba(0,0,0,0.15) 0 0 50px 0 !important;
	-webkit-box-shadow:rgba(0,0,0,0.15) 0 0 50px 0 !important;
	border-radius:5px !important;
	-moz-border-radius:5px !important;
	-webkit-border-radius:5px !important;
	background-repeat:no-repeat !important;
	background-image:url(/images/expert-roofers-in-grant-mi-1920w.jpg) !important;
	background-size:cover !important;
}
*#dm *.dmBody div.u_1130234418
{
	background-repeat:no-repeat !important;
	background-image:url(/images/expert-roofers-in-grant-mi-1920w.jpg) !important;
	background-size:cover !important;
}
*#dm *.dmBody div.u_1332514171 .svg
{
	color:var(--color_3) !important;
	fill:var(--color_3) !important;
}
*#dm *.dmBody div.u_1143444832 .svg
{
	color:var(--color_3) !important;
	fill:var(--color_3) !important;
}
*#dm *.dmBody div.u_1543501868 .color-overlay
{
	background-color:rgba(0,0,0,0) !important;
}
*#dm *.dmBody div.u_1543501868 .slides .slide-text
{
	color:var(--color_1) !important;
}
*#dm *.dmBody *.u_1543501868 .flex-direction-nav a
{
	color:var(--color_1) !important;
}
*#dm *.dmBody *.u_1468725737
{
	width:100% !important;
}
*#dm *.dmBody div.u_1559338441
{
	background-color:var(--color_2) !important;
}
*#dm *.dmBody *.u_1079633181
{
	width:100% !important;
}
*#dm *.dmBody div.u_1761876320 hr
{
	color:var(--color_4) !important;
	border-top-style:solid !important;
	border-top-width:5px !important;
}
*#dm *.dmBody div.u_1831037786
{
	background-color:rgba(241,241,241,1) !important;
}
*#dm *.dmBody *.u_1449430145:before
{
	opacity:0.5 !important;
	background-color:rgb(255,255,255) !important;
}
*#dm *.dmBody *.u_1449430145.before
{
	opacity:0.5 !important;
	background-color:rgb(255,255,255) !important;
}
*#dm *.dmBody *.u_1449430145>.bgExtraLayerOverlay
{
	opacity:0.5 !important;
	background-color:rgb(255,255,255) !important;
}
*#dm *.dmBody div.u_1449430145:before
{
	background-color:var(--color_3) !important;
	opacity:0.9 !important;
}
*#dm *.dmBody div.u_1449430145.before
{
	background-color:var(--color_3) !important;
	opacity:0.9 !important;
}
*#dm *.dmBody div.u_1449430145>.bgExtraLayerOverlay
{
	background-color:var(--color_3) !important;
	opacity:0.9 !important;
}
*#dm *.dmBody div.u_1449430145
{
	background-repeat:no-repeat !important;
	background-image:url(/images/expert-roofers-in-grant-mi-1920w.jpg) !important;
	background-size:cover !important;
}
*#dm *.dmBody div.u_1177145739
{
	background-color:rgba(241,241,241,1) !important;
}
*#dm *.dmBody div.u_1594134942
{
	background-color:var(--color_2) !important;
	box-shadow:rgba(0,0,0,0.15) 0 0 50px 0 !important;
	-moz-box-shadow:rgba(0,0,0,0.15) 0 0 50px 0 !important;
	-webkit-box-shadow:rgba(0,0,0,0.15) 0 0 50px 0 !important;
	border-radius:5px !important;
	-moz-border-radius:5px !important;
	-webkit-border-radius:5px !important;
	z-index:1 !important;
}
*#dm *.dmBody div.u_1931854909
{
	background-color:rgba(241,241,241,1) !important;
}
*#dm *.dmBody *.u_1556017221:before
{
	opacity:0.5 !important;
	background-color:rgb(255,255,255) !important;
}
*#dm *.dmBody *.u_1556017221.before
{
	opacity:0.5 !important;
	background-color:rgb(255,255,255) !important;
}
*#dm *.dmBody *.u_1556017221>.bgExtraLayerOverlay
{
	opacity:0.5 !important;
	background-color:rgb(255,255,255) !important;
}
*#dm *.dmBody div.u_1556017221:before
{
	background-color:var(--color_3) !important;
	opacity:0.9 !important;
}
*#dm *.dmBody div.u_1556017221.before
{
	background-color:var(--color_3) !important;
	opacity:0.9 !important;
}
*#dm *.dmBody div.u_1556017221>.bgExtraLayerOverlay
{
	background-color:var(--color_3) !important;
	opacity:0.9 !important;
}
*#dm *.dmBody div.u_1556017221
{
	background-repeat:no-repeat !important;
	background-image:url(/images/expert-roofers-in-grant-mi-1920w.jpg) !important;
	background-size:cover !important;
}
*#dm *.dmBody div.u_1583110345
{
	background-color:rgba(241,241,241,1) !important;
}
*#dm *.dmBody div.u_1850408864
{
	background-color:var(--color_2) !important;
	box-shadow:rgba(0,0,0,0.15) 0 0 50px 0 !important;
	-moz-box-shadow:rgba(0,0,0,0.15) 0 0 50px 0 !important;
	-webkit-box-shadow:rgba(0,0,0,0.15) 0 0 50px 0 !important;
	border-radius:5px !important;
	-moz-border-radius:5px !important;
	-webkit-border-radius:5px !important;
	z-index:1 !important;
}
*#dm *.dmBody *.u_1229754627:before
{
	opacity:0.5 !important;
	background-color:rgb(255,255,255) !important;
}
*#dm *.dmBody *.u_1229754627.before
{
	opacity:0.5 !important;
	background-color:rgb(255,255,255) !important;
}
*#dm *.dmBody *.u_1229754627>.bgExtraLayerOverlay
{
	opacity:0.5 !important;
	background-color:rgb(255,255,255) !important;
}
*#dm *.dmBody div.u_1229754627:before
{
	background-color:var(--color_3) !important;
	opacity:0.9 !important;
}
*#dm *.dmBody div.u_1229754627.before
{
	background-color:var(--color_3) !important;
	opacity:0.9 !important;
}
*#dm *.dmBody div.u_1229754627>.bgExtraLayerOverlay
{
	background-color:var(--color_3) !important;
	opacity:0.9 !important;
}
*#dm *.dmBody div.u_1229754627
{
	background-repeat:no-repeat !important;
	background-image:url(/images/expert-roofers-in-grant-mi-1920w.jpg) !important;
	background-size:cover !important;
}
*#dm *.dmBody a.u_1989364749:hover
{
	border-color:rgba(0,0,0,0) !important;
}
*#dm *.dmBody a.u_1989364749.hover
{
	border-color:rgba(0,0,0,0) !important;
}
*#dm *.dmBody a.u_1989364749
{
	border-style:solid !important;
	border-color:var(--color_2) !important;
	border-width:2px !important;
}
*#dm *.dmBody a.u_1989364749 span.text
{
	color:var(--color_2) !important;
	font-weight:700 !important;
}
*#dm *.dmBody div.u_1337848618
{
	background-repeat:no-repeat !important;
	background-image:url(/images/roofing-maintenance-in-grant-mi-1256h.jpg) !important;
	background-size:cover !important;
	border-style:solid !important;
	border-width:0 !important;
	border-color:rgba(255,255,255,1) !important;
}
separatorHomeCss{color:red !important}*#dm *.d-page-1716942098 DIV.dmInner
{
	background-repeat:no-repeat !important;
	background-size:cover !important;
	background-attachment:fixed !important;
	background-position:50% 50% !important;
}
*#dm *.d-page-1716942098 DIV#dmSlideRightNavRight
{
	background-repeat:no-repeat !important;
	background-image:none !important;
	background-size:cover !important;
	background-attachment:fixed !important;
	background-position:50% 50% !important;
}
*#dm *.dmBody div.u_1616516665
{
	margin-left:0 !important;
	padding-top:0 !important;
	padding-left:0 !important;
	padding-bottom:0 !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
	margin-right:0 !important;
	padding-right:0 !important;
	width:auto !important;
	background-position:50% 50% !important;
	animation:zooming 8.5s ease-out infinite !important;
}
*#dm *.dmBody div.u_1446792602 .slides .slide-text
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1555615187
{
	padding-top:0 !important;
	padding-bottom:0 !important;
	padding-right:0 !important;
	padding-left:0 !important;
	margin-left:0 !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
	margin-right:-65px !important;
	width:auto !important;
}
*#dm *.dmBody div.u_1655112845
{
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:calc(100% - 0px) !important;
	position:relative !important;
	height:88px !important;
	padding-top:0 !important;
	padding-left:0 !important;
	padding-bottom:0 !important;
	margin-right:auto !important;
	margin-left:auto !important;
	max-width:100% !important;
	margin-top:10px !important;
	margin-bottom:10px !important;
	padding-right:0 !important;
	min-width:25px !important;
	text-align:center !important;
}
*#dm *.dmBody div.u_1952853218
{
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:calc(100% - 0px) !important;
	position:relative !important;
	height:auto !important;
	padding-top:2px !important;
	padding-left:0 !important;
	padding-bottom:2px !important;
	margin-right:0 !important;
	margin-left:0 !important;
	max-width:100% !important;
	margin-top:-8px !important;
	margin-bottom:8px !important;
	padding-right:0 !important;
	min-width:25px !important;
}
*#dm *.dmBody div.u_1022960568
{
	width:100px !important;
}
*#dm *.dmBody div.u_1525376473 .dmformsubmit
{
	min-width:200px !important;
	height:55px !important;
}
*#dm *.dmBody div.u_1009758434
{
	padding-top:0 !important;
	padding-left:7.64844px !important;
	padding-bottom:0 !important;
	padding-right:0 !important;
}
*#dm *.dmBody div.u_1525376473 .dmforminput label:not(.for-checkable):not(.custom-contact-checkable)
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1525376473 .m-recaptcha
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1525376473 .dmforminput input
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1525376473 .dmforminput textarea
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1525376473 .dmforminput .fileUploadLink
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1525376473 .checkboxwrapper span
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1525376473 .radiowrapper span
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1525376473 .optinwrapper div
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1525376473 .freetextwrapper
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1525376473 .dmforminput select
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1525376473 .dmforminput option
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1525376473 input::placeholder
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1525376473 input.placeholder
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1525376473 textarea::placeholder
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1525376473 textarea.placeholder
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1525376473 select::placeholder
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1525376473 select.placeholder
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1653390485
{
	margin-left:0 !important;
	padding-top:20px !important;
	padding-left:50px !important;
	padding-bottom:20px !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
	margin-right:0 !important;
	padding-right:20px !important;
}
*#dm *.dmBody div.u_1246810660
{
	margin-left:50px !important;
	padding-top:0 !important;
	padding-left:0 !important;
	padding-bottom:0 !important;
	margin-top:-200px !important;
	margin-bottom:0 !important;
	margin-right:50px !important;
	padding-right:0 !important;
	width:auto !important;
	background-position:50% 50% !important;
}
*#dm *.dmBody div.u_1272886193
{
	margin-left:0 !important;
	padding-top:15px !important;
	padding-left:40px !important;
	padding-bottom:50px !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
	margin-right:0 !important;
	padding-right:40px !important;
	width:auto !important;
}
*#dm *.dmBody div.u_1545513487
{
	width:calc(100% - 549px) !important;
	display:block !important;
	float:none !important;
	top:0 !important;
	left:0 !important;
	position:relative !important;
	height:auto !important;
	padding-top:0 !important;
	padding-left:0 !important;
	padding-bottom:0 !important;
	margin-right:auto !important;
	margin-left:auto !important;
	max-width:102px !important;
	margin-top:-8px !important;
	margin-bottom:0 !important;
	padding-right:0 !important;
	min-width:25px !important;
	text-align:start !important;
}
*#dm *.dmBody div.u_1394924312
{
	background-position:50% 50% !important;
	margin-left:0 !important;
	padding-top:50px !important;
	padding-left:50px !important;
	padding-bottom:50px !important;
	margin-top:71px !important;
	margin-bottom:71px !important;
	margin-right:0 !important;
	padding-right:20px !important;
	margin:auto !important;
}
*#dm *.dmBody div.u_1332698483
{
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:calc(100% - 0px) !important;
	position:relative !important;
	height:auto !important;
	padding-top:2px !important;
	padding-left:0 !important;
	padding-bottom:2px !important;
	margin-right:auto !important;
	margin-left:auto !important;
	max-width:100% !important;
	margin-top:20px !important;
	margin-bottom:8px !important;
	padding-right:0 !important;
	min-width:25px !important;
}
*#dm *.dmBody div.u_1735514707
{
	margin-left:0 !important;
	padding-top:15px !important;
	padding-left:40px !important;
	padding-bottom:50px !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
	margin-right:0 !important;
	padding-right:40px !important;
	width:auto !important;
}
*#dm *.dmBody div.u_1769568196
{
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:calc(100% - 0px) !important;
	position:relative !important;
	height:auto !important;
	padding-top:2px !important;
	padding-left:0 !important;
	padding-bottom:2px !important;
	margin-right:0 !important;
	margin-left:0 !important;
	max-width:100% !important;
	margin-top:-8px !important;
	margin-bottom:8px !important;
	padding-right:0 !important;
	min-width:25px !important;
}
*#dm *.dmBody div.u_1740161501
{
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:calc(100% - 0px) !important;
	position:relative !important;
	height:auto !important;
	padding-top:2px !important;
	padding-left:0 !important;
	padding-bottom:2px !important;
	max-width:100% !important;
	padding-right:0 !important;
	min-width:25px !important;
}
*#dm *.dmBody div.u_1355139775
{
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:calc(100% - 0px) !important;
	position:relative !important;
	height:auto !important;
	padding-top:2px !important;
	padding-left:0 !important;
	padding-bottom:2px !important;
	max-width:100% !important;
	padding-right:0 !important;
	min-width:25px !important;
}
*#dm *.dmBody div.u_1565678086
{
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:calc(100% - 0px) !important;
	position:relative !important;
	height:auto !important;
	padding-top:2px !important;
	padding-left:0 !important;
	padding-bottom:2px !important;
	max-width:100% !important;
	padding-right:0 !important;
	min-width:25px !important;
}
*#dm *.dmBody div.u_1192572578
{
	margin-left:0 !important;
	padding-top:0 !important;
	padding-left:20px !important;
	padding-bottom:0 !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
	margin-right:0 !important;
	padding-right:20px !important;
}
*#dm *.dmBody div.u_1234150925
{
	margin-left:0 !important;
	padding-top:0 !important;
	padding-left:20px !important;
	padding-bottom:0 !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
	margin-right:0 !important;
	padding-right:20px !important;
}
*#dm *.dmBody div.u_1067304285
{
	margin-left:0 !important;
	padding-top:0 !important;
	padding-left:20px !important;
	padding-bottom:0 !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
	margin-right:0 !important;
	padding-right:20px !important;
}
*#dm *.dmBody div.u_1464711344
{
	margin-left:0 !important;
	padding-top:0 !important;
	padding-left:20px !important;
	padding-bottom:0 !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
	margin-right:0 !important;
	padding-right:20px !important;
}
*#dm *.dmBody div.u_1636541869
{
	height:25px !important;
}
*#dm *.dmBody div.u_1318325643
{
	height:25px !important;
}
*#dm *.dmBody div.u_1890599024
{
	height:25px !important;
}
*#dm *.dmBody div.u_1108437298
{
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:calc(100% - 18px) !important;
	position:relative !important;
	height:auto !important;
	padding-top:2px !important;
	padding-left:0 !important;
	padding-bottom:2px !important;
	margin-right:auto !important;
	margin-left:auto !important;
	max-width:204px !important;
	margin-top:8px !important;
	margin-bottom:8px !important;
	padding-right:0 !important;
	min-width:25px !important;
}
*#dm *.dmBody div.u_1711218386
{
	margin-left:0 !important;
	padding-top:15px !important;
	padding-left:40px !important;
	padding-bottom:15px !important;
	margin-top:-150px !important;
	margin-bottom:0 !important;
	margin-right:0 !important;
	padding-right:40px !important;
	width:auto !important;
}
*#dm *.dmBody div.u_1130234418
{
	background-position:50% 50% !important;
	margin-left:0 !important;
	padding-top:100px !important;
	padding-left:40px !important;
	padding-bottom:220px !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
	margin-right:0 !important;
	padding-right:40px !important;
	width:auto !important;
}
*#dm *.dmBody div.u_1792062464
{
	width:80px !important;
	height:80px !important;
}
*#dm *.dmBody div.u_1911635690
{
	width:80px !important;
	height:80px !important;
}
*#dm *.dmBody div.u_1678239574
{
	width:80px !important;
	height:80px !important;
}
*#dm *.dmBody div.u_1763867671
{
	width:80px !important;
	height:80px !important;
}
*#dm *.dmBody div.u_1045865230
{
	margin-left:0 !important;
	padding-top:50px !important;
	padding-left:40px !important;
	padding-bottom:100px !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
	margin-right:0 !important;
	padding-right:40px !important;
	width:auto !important;
}
*#dm *.dmBody div.u_1161650690
{
	padding-top:0 !important;
	padding-bottom:0 !important;
	padding-right:0 !important;
	padding-left:0 !important;
}
*#dm *.dmBody a.u_1522976645
{
	height:55px !important;
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:280px !important;
	position:relative !important;
	padding-top:0 !important;
	padding-left:0 !important;
	padding-bottom:0 !important;
	margin-right:302px !important;
	margin-left:0 !important;
	max-width:100% !important;
	margin-top:20px !important;
	margin-bottom:0 !important;
	padding-right:0 !important;
	min-width:0 !important;
	text-align:center !important;
	display:block !important;
}
*#dm *.dmBody div.u_1874919834
{
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:calc(100% - 0px) !important;
	position:relative !important;
	height:auto !important;
	padding-top:2px !important;
	padding-left:0 !important;
	padding-bottom:2px !important;
	margin-right:auto !important;
	margin-left:auto !important;
	max-width:100% !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
	padding-right:0 !important;
	min-width:25px !important;
}
*#dm *.dmBody div.u_1652281207
{
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:calc(100% - 0px) !important;
	position:relative !important;
	height:auto !important;
	padding-top:2px !important;
	padding-left:0 !important;
	padding-bottom:2px !important;
	margin-right:auto !important;
	margin-left:auto !important;
	max-width:100% !important;
	margin-top:10px !important;
	margin-bottom:0 !important;
	padding-right:0 !important;
	min-width:25px !important;
}
*#dm *.dmBody div.u_1446792602 .slides .slide-title
{
	font-size:50px !important;
}
*#dm *.dmBody div.u_1608633010
{
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:calc(100% - 0px) !important;
	position:relative !important;
	height:88px !important;
	padding-top:0 !important;
	padding-left:0 !important;
	padding-bottom:0 !important;
	max-width:100% !important;
	padding-right:0 !important;
	min-width:25px !important;
	text-align:center !important;
}
*#dm *.dmBody div.u_1525376473
{
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:445.5px !important;
	position:relative !important;
	height:auto !important;
	padding-top:0 !important;
	padding-left:0 !important;
	padding-bottom:0 !important;
	margin-right:0 !important;
	margin-left:0 !important;
	max-width:100% !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
	padding-right:0 !important;
	min-width:0 !important;
	text-align:start !important;
}
*#dm *.dmBody div.u_1796801429
{
	padding-top:0 !important;
	padding-bottom:0 !important;
	padding-right:0 !important;
	padding-left:0 !important;
	margin-left:0 !important;
	margin-top:50px !important;
	margin-bottom:0 !important;
	margin-right:0 !important;
	width:auto !important;
}
*#dm *.dmBody div.u_1332514171
{
	width:100px !important;
	height:109px !important;
}
*#dm *.dmBody div.u_1543501868 .slides .slide-title
{
	font-size:30px !important;
}
*#dm *.dmBody div.u_1543501868 .slides .slide-text
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1543501868
{
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:calc(100% - 0px) !important;
	position:relative !important;
	height:402px !important;
	padding-top:0 !important;
	padding-left:0 !important;
	padding-bottom:0 !important;
	margin-right:auto !important;
	margin-left:auto !important;
	max-width:100% !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
	padding-right:0 !important;
	min-width:25px !important;
	text-align:start !important;
}
*#dm *.dmBody div.u_1143444832
{
	width:calc(100% - 41px) !important;
	height:109px !important;
	float:none !important;
	top:0 !important;
	left:0 !important;
	position:relative !important;
	padding-top:0 !important;
	padding-left:0 !important;
	padding-bottom:0 !important;
	margin-right:auto !important;
	margin-left:auto !important;
	max-width:100px !important;
	margin-top:10px !important;
	margin-bottom:10px !important;
	padding-right:0 !important;
	min-width:25px !important;
	text-align:center !important;
}
*#dm *.dmBody div.u_1351965211
{
	padding-top:15px !important;
	padding-left:40px !important;
	padding-bottom:15px !important;
	padding-right:40px !important;
	width:auto !important;
}
*#dm *.dmBody div.u_1468725737
{
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:250px !important;
	position:relative !important;
	height:auto !important;
	padding-top:0 !important;
	padding-left:0 !important;
	padding-bottom:0 !important;
	margin-right:auto !important;
	margin-left:auto !important;
	max-width:100% !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
	padding-right:0 !important;
	min-width:0 !important;
	text-align:start !important;
	display:block !important;
}
*#dm *.dmBody div.u_1559338441
{
	padding-top:1px !important;
	padding-left:40px !important;
	padding-bottom:43.5px !important;
	padding-right:40px !important;
	width:auto !important;
	float:none !important;
	top:0 !important;
	left:0 !important;
	position:relative !important;
	height:auto !important;
	margin-right:0px !important;
	margin-left:0px !important;
	max-width:100% !important;
	margin-top:0px !important;
	margin-bottom:0px !important;
	min-width:0 !important;
	text-align:start !important;
}
*#dm *.dmBody div.u_1259137969
{
	margin-left:0px !important;
	padding-top:0px !important;
	padding-left:0px !important;
	padding-bottom:0px !important;
	margin-top:0px !important;
	margin-bottom:0px !important;
	margin-right:0px !important;
	padding-right:0px !important;
	width:auto !important;
}
*#dm *.dmBody div.u_1728510127
{
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:calc(100% - 0px) !important;
	position:relative !important;
	height:auto !important;
	padding-top:2px !important;
	padding-left:0 !important;
	padding-bottom:2px !important;
	max-width:100% !important;
	padding-right:0 !important;
	min-width:25px !important;
}
*#dm *.dmBody div.u_1761876320
{
	width:102px !important;
	display:block !important;
	float:none !important;
	top:0px !important;
	left:0 !important;
	position:relative !important;
	height:auto !important;
	padding-top:0px !important;
	padding-left:0px !important;
	padding-bottom:0px !important;
	max-width:100% !important;
	padding-right:0px !important;
	min-width:0 !important;
	text-align:start !important;
	min-height:auto !important;
	margin-right:auto !important;
	margin-left:auto !important;
	margin-top:0px !important;
	margin-bottom:0px !important;
}
*#dm *.dmBody div.u_1724885834
{
	margin-left:0px !important;
	padding-top:350px !important;
	padding-left:40px !important;
	padding-bottom:300px !important;
	margin-top:0px !important;
	margin-bottom:0px !important;
	margin-right:0px !important;
	padding-right:40px !important;
	width:auto !important;
	background-position:0 100% !important;
}
*#dm *.dmBody div.u_1446792602
{
	float:none !important;
	top:0px !important;
	left:0 !important;
	width:calc(100% - 154px) !important;
	position:relative !important;
	height:335.977px !important;
	padding-top:0px !important;
	padding-left:0px !important;
	padding-bottom:0px !important;
	margin-right:auto !important;
	margin-left:auto !important;
	max-width:891.875px !important;
	margin-top:-8px !important;
	margin-bottom:0px !important;
	padding-right:0px !important;
	min-width:25px !important;
	text-align:start !important;
	display:block !important;
	min-height:auto !important;
}
*#dm *.dmBody div.u_1831037786
{
	padding-top:50px !important;
	padding-left:40px !important;
	padding-bottom:100px !important;
	padding-right:40px !important;
	width:auto !important;
}
*#dm *.dmBody div.u_1245025748
{
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:calc(100% - 0px) !important;
	position:relative !important;
	height:auto !important;
	padding-top:2px !important;
	padding-left:0 !important;
	padding-bottom:2px !important;
	margin-right:auto !important;
	margin-left:auto !important;
	max-width:100% !important;
	margin-top:20px !important;
	margin-bottom:8px !important;
	padding-right:0 !important;
	min-width:25px !important;
}
*#dm *.dmBody div.u_1758196937
{
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:calc(100% - 0px) !important;
	position:relative !important;
	height:auto !important;
	padding-top:2px !important;
	padding-left:0 !important;
	padding-bottom:2px !important;
	max-width:100% !important;
	padding-right:0 !important;
	min-width:25px !important;
}
*#dm *.dmBody div.u_1295714208
{
	margin-left:0 !important;
	padding-top:0 !important;
	padding-left:20px !important;
	padding-bottom:0 !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
	margin-right:0 !important;
	padding-right:20px !important;
}
*#dm *.dmBody div.u_1177145739
{
	padding-top:15px !important;
	padding-left:40px !important;
	padding-bottom:0 !important;
	padding-right:40px !important;
	width:auto !important;
}
*#dm *.dmBody div.u_1594134942
{
	margin-left:0 !important;
	padding-top:40px !important;
	padding-left:40px !important;
	padding-bottom:40px !important;
	margin-top:-100px !important;
	margin-bottom:100px !important;
	margin-right:0 !important;
	padding-right:40px !important;
	width:auto !important;
}
*#dm *.dmBody a.u_1684221787
{
	height:55px !important;
	float:none !important;
	top:0px !important;
	left:0 !important;
	width:calc(100% - 400px) !important;
	position:relative !important;
	padding-top:0px !important;
	padding-left:0px !important;
	padding-bottom:0px !important;
	max-width:280px !important;
	padding-right:0px !important;
	min-width:25px !important;
	text-align:center !important;
	display:block !important;
	min-height:auto !important;
	margin-right:auto !important;
	margin-left:auto !important;
	margin-top:16px !important;
	margin-bottom:10px !important;
}
*#dm *.dmBody div.u_1931854909
{
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:auto !important;
	position:relative !important;
	height:auto !important;
	padding-top:0 !important;
	padding-left:40px !important;
	padding-bottom:100px !important;
	max-width:none !important;
	padding-right:40px !important;
	min-width:0 !important;
	text-align:center !important;
}
*#dm *.dmBody div.u_1834645524
{
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:calc(100% - 0px) !important;
	position:relative !important;
	height:auto !important;
	padding-top:2px !important;
	padding-left:0 !important;
	padding-bottom:2px !important;
	margin-right:0 !important;
	margin-left:0 !important;
	max-width:100% !important;
	margin-top:0 !important;
	margin-bottom:8px !important;
	padding-right:0 !important;
	min-width:25px !important;
}
*#dm *.dmBody div.u_1465937491
{
	float:none !important;
	top:0px !important;
	left:0px !important;
	width:calc(100% - 0px) !important;
	position:relative !important;
	height:auto !important;
	padding-top:2px !important;
	padding-left:0px !important;
	padding-bottom:2px !important;
	margin-right:0px !important;
	margin-left:0px !important;
	max-width:100% !important;
	margin-top:9px !important;
	margin-bottom:8px !important;
	padding-right:0px !important;
	min-width:25px !important;
}
*#dm *.dmBody div.u_1770997655
{
	float:none !important;
	top:0px !important;
	left:0px !important;
	width:calc(100% - 0px) !important;
	position:relative !important;
	height:auto !important;
	padding-top:2px !important;
	padding-left:0px !important;
	padding-bottom:2px !important;
	margin-right:0px !important;
	margin-left:0px !important;
	max-width:100% !important;
	margin-top:13px !important;
	margin-bottom:8px !important;
	padding-right:0px !important;
	min-width:25px !important;
}
*#dm *.dmBody div.u_1169222176
{
	float:none !important;
	top:0px !important;
	left:0px !important;
	width:calc(100% - 0px) !important;
	position:relative !important;
	height:auto !important;
	padding-top:2px !important;
	padding-left:0px !important;
	padding-bottom:2px !important;
	margin-right:0px !important;
	margin-left:0px !important;
	max-width:100% !important;
	margin-top:13px !important;
	margin-bottom:8px !important;
	padding-right:0px !important;
	min-width:25px !important;
}
*#dm *.dmBody div.u_1449430145
{
	background-position:50% 50% !important;
	padding-top:100px !important;
	padding-left:40px !important;
	padding-bottom:150px !important;
	padding-right:40px !important;
	width:auto !important;
	margin-left:0px !important;
	margin-top:0px !important;
	margin-bottom:0px !important;
	margin-right:0px !important;
}
*#dm *.dmBody div.u_1500408985
{
	float:none !important;
	top:0px !important;
	left:0px !important;
	width:calc(100% - 0px) !important;
	position:relative !important;
	height:auto !important;
	padding-top:2px !important;
	padding-left:0px !important;
	padding-bottom:2px !important;
	margin-right:0px !important;
	margin-left:0px !important;
	max-width:100% !important;
	margin-top:0px !important;
	margin-bottom:8px !important;
	padding-right:0px !important;
	min-width:25px !important;
	min-height:auto !important;
}
*#dm *.dmBody div.u_1538112142
{
	padding-right:0px !important;
	padding-left:30px !important;
	padding-top:0px !important;
	padding-bottom:0px !important;
	margin-left:0px !important;
	margin-top:0px !important;
	margin-bottom:0px !important;
	margin-right:0px !important;
}
*#dm *.dmBody div.u_1810980771
{
	margin-left:0px !important;
	padding-top:100px !important;
	padding-left:40px !important;
	padding-bottom:100px !important;
	margin-top:0px !important;
	margin-bottom:0px !important;
	margin-right:0px !important;
	padding-right:40px !important;
	width:auto !important;
}
*#dm *.dmBody div.u_1497782683
{
	float:none !important;
	top:0px !important;
	left:0 !important;
	width:calc(100% - 0px) !important;
	position:relative !important;
	height:auto !important;
	padding-top:2px !important;
	padding-left:0px !important;
	padding-bottom:2px !important;
	min-height:auto !important;
	margin-right:auto !important;
	margin-left:auto !important;
	max-width:100% !important;
	margin-top:19px !important;
	margin-bottom:8px !important;
	padding-right:0px !important;
	min-width:25px !important;
}
*#dm *.dmBody a.u_1468610879
{
	height:55px !important;
	float:none !important;
	top:0px !important;
	left:0px !important;
	width:280px !important;
	position:relative !important;
	padding-top:0px !important;
	padding-left:0px !important;
	padding-bottom:0px !important;
	max-width:100% !important;
	padding-right:0px !important;
	min-width:0 !important;
	text-align:center !important;
	display:block !important;
	min-height:auto !important;
	margin-right:auto !important;
	margin-left:0 !important;
	margin-top:10px !important;
	margin-bottom:10px !important;
}
*#dm *.dmBody div.u_1556017221
{
	background-position:50% 50% !important;
	padding-top:100px !important;
	padding-left:40px !important;
	padding-bottom:150px !important;
	padding-right:40px !important;
	width:auto !important;
}
*#dm *.dmBody div.u_1345689486
{
	float:none !important;
	top:0px !important;
	left:0 !important;
	width:calc(100% - 0px) !important;
	position:relative !important;
	height:auto !important;
	padding-top:2px !important;
	padding-left:0px !important;
	padding-bottom:2px !important;
	margin-right:auto !important;
	margin-left:auto !important;
	max-width:100% !important;
	margin-top:6px !important;
	margin-bottom:8px !important;
	padding-right:0px !important;
	min-width:25px !important;
	min-height:auto !important;
}
*#dm *.dmBody div.u_1132990405
{
	float:none !important;
	top:0px !important;
	left:0 !important;
	width:calc(100% - 0px) !important;
	position:relative !important;
	height:auto !important;
	padding-top:2px !important;
	padding-left:0px !important;
	padding-bottom:2px !important;
	min-height:auto !important;
	margin-right:auto !important;
	margin-left:auto !important;
	max-width:100% !important;
	margin-top:41px !important;
	margin-bottom:8px !important;
	padding-right:0px !important;
	min-width:25px !important;
}
*#dm *.dmBody div.u_1699582039
{
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:calc(100% - 0px) !important;
	position:relative !important;
	height:auto !important;
	padding-top:2px !important;
	padding-left:0 !important;
	padding-bottom:2px !important;
	max-width:100% !important;
	padding-right:0 !important;
	min-width:25px !important;
}
*#dm *.dmBody div.u_1579619486
{
	margin-left:0 !important;
	padding-top:0 !important;
	padding-left:20px !important;
	padding-bottom:0 !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
	margin-right:0 !important;
	padding-right:20px !important;
}
*#dm *.dmBody div.u_1583110345
{
	padding-top:15px !important;
	padding-left:40px !important;
	padding-bottom:0 !important;
	padding-right:40px !important;
	width:auto !important;
}
*#dm *.dmBody div.u_1850408864
{
	margin-left:0 !important;
	padding-top:40px !important;
	padding-left:40px !important;
	padding-bottom:40px !important;
	margin-top:-100px !important;
	margin-bottom:100px !important;
	margin-right:0 !important;
	padding-right:40px !important;
	width:auto !important;
}
*#dm *.dmBody div.u_1770790695
{
	margin-left:0px !important;
	padding-top:0px !important;
	padding-left:40px !important;
	padding-bottom:100px !important;
	margin-top:0px !important;
	margin-bottom:0px !important;
	margin-right:0px !important;
	padding-right:40px !important;
	width:auto !important;
}
*#dm *.dmBody div.u_1347131228
{
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:calc(100% - 0px) !important;
	position:relative !important;
	height:auto !important;
	padding-top:2px !important;
	padding-left:0 !important;
	padding-bottom:2px !important;
	margin-right:auto !important;
	margin-left:auto !important;
	max-width:100% !important;
	margin-top:20px !important;
	margin-bottom:8px !important;
	padding-right:0 !important;
	min-width:25px !important;
}
*#dm *.dmBody div.u_1229754627
{
	background-position:50% 50% !important;
	padding-top:100px !important;
	padding-left:40px !important;
	padding-bottom:100px !important;
	padding-right:40px !important;
	width:auto !important;
	margin-left:0px !important;
	margin-top:0px !important;
	margin-bottom:0px !important;
	margin-right:0px !important;
}
*#dm *.dmBody div.u_1095344124
{
	margin-left:0px !important;
	padding-top:100px !important;
	padding-left:40px !important;
	padding-bottom:100px !important;
	margin-top:0px !important;
	margin-bottom:0px !important;
	margin-right:0px !important;
	padding-right:40px !important;
	width:auto !important;
}
*#dm *.dmBody div.u_1846551224
{
	float:none !important;
	top:0px !important;
	left:0 !important;
	width:calc(100% - 75px) !important;
	position:relative !important;
	height:auto !important;
	padding-top:2px !important;
	padding-left:0px !important;
	padding-bottom:2px !important;
	margin-right:auto !important;
	margin-left:auto !important;
	max-width:1050px !important;
	margin-top:-8px !important;
	margin-bottom:8px !important;
	padding-right:0px !important;
	min-width:25px !important;
	min-height:auto !important;
}
*#dm *.dmBody a.u_1989364749
{
	height:55px !important;
	float:none !important;
	top:0px !important;
	left:0px !important;
	width:280px !important;
	position:relative !important;
	padding-top:0px !important;
	padding-left:0px !important;
	padding-bottom:0px !important;
	max-width:100% !important;
	padding-right:0px !important;
	min-width:0 !important;
	text-align:center !important;
	display:block !important;
	min-height:auto !important;
}
*#dm *.dmBody div.u_1337848618
{
	background-position:50% 50% !important;
	padding-right:0 !important;
	margin-right:0 !important;
}
*#dm *.dmBody div.u_1277583544
{
	float:none !important;
	top:0px !important;
	left:0 !important;
	width:100% !important;
	position:relative !important;
	height:auto !important;
	padding-top:2px !important;
	padding-left:0px !important;
	padding-bottom:2px !important;
	min-height:auto !important;
	max-width:100% !important;
	padding-right:0px !important;
	min-width:0 !important;
}
*#dm *.dmBody div.u_1277583544
{
	float:none !important;
	top:0px !important;
	left:0 !important;
	width:100% !important;
	position:relative !important;
	height:auto !important;
	padding-top:2px !important;
	padding-left:0px !important;
	padding-bottom:2px !important;
	min-height:auto !important;
	max-width:100% !important;
	padding-right:0px !important;
	min-width:0 !important;
}
